<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

    <title>Registro de usuario</title>
</head>
<body>
    {% load crispy_forms_tags %}
    <div class="container">
        <br>
        <br>
        <br>
       <div class="row">
           <div class="col-12 col-md-6 offset-md-3">

               <div class="card">
                   <div class="card-body">
                       <h2>Registro de usuario</h2>
                       <hr>
                       <form action="" method="post">

                           {% csrf_token %}
                           {{ form | crispy }} 
                            <a href="{% url 'home'%}">Ir al Home</a> |
                            <a href="{% url 'login' %}">Iniciar sesion</a>
                           <input type="submit" value="Registrar" class="btn btn-success float-right ">
                       </form>



                   </div>
               </div> 

           </div>
       </div> 

    </div>
    
</body>
</html>